
@font-face {
    font-family: 'eon-icons';
    src: url("eon-icons.eot?36181999");
    src: url("eon-icons.eot?36181999#iefix") format("embedded-opentype"), url("eon-icons.woff2?36181999") format("woff2"), url("eon-icons.woff?36181999") format("woff"), url("eon-icons.ttf?36181999") format("truetype"), url("eon-icons.svg?36181999#eon-icons") format("svg");
    font-weight: normal;
    font-style: normal
}

.eon-icon {
    width: 52px;
    height: 52px;
    display: inline-block;
    background-position: center center;
    background-repeat: no-repeat;
    background-size: contain
}

.eon-icon:before {
    font-family: "eon-icons";
    font-style: normal;
    font-weight: normal;
    speak: none;
    display: inline-block;
    text-decoration: inherit;
    width: 1em;
    text-align: center;
    font-variant: normal;
    text-transform: none;
    line-height: 52px;
    font-size: 52px;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}
